@charset "utf-8";
/* CSS Document */

#gallery_top_gazou {
	text-align: center;
	font-size: 18px;
	color: #FF0;
}
#gallery_setumei_txt {
	text-align: center;
	font-size: 11px;
	padding-top: 10px;
}

#gallery_photo {
	float: none;
	height: auto;
}
#gallery_midasi {
	text-align: center;
	font-size: 11px;
}

#gallery_home {
	font-size: 14px;
	color: #30F;
	text-align: center;
}
.gallery_waku {
	border: 1px solid #F60;
	margin: 3px;
}
.gallery_waku_hidari {
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 8px;
	border: 1px solid #F60;
}
